biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/ABRN01107438.1:64..1:rfam/citations?format=yaml
description: Tursiops truncatus tRNA
ena_url: ''
ensembl_species_url: ''
expert_db_url: http://rfam.org/family/RF00005
external_id: RF00005
feature_end: 64
feature_name: tRNA
feature_start: 1
gene: null
hgnc_enembl_id: null
hgnc_id: null
id: ABRN01107438.1:64..1:rfam
inference: null
locus_tag: null
malacards_diseases: null
optional_id: tRNA
organelle: null
parent_ac: ABRN01107438
pdb_entity_id: null
pdb_structured_note: null
product: tRNA
rna_type: tRNA
seq_version: 1
species: Tursiops truncatus
srpdb_id: RF00005
standard_name: null
url: http://rnacentral.org/api/v1/accession/ABRN01107438.1:64..1:rfam/info?format=yaml
